/* jost-300 - latin_latin-ext */

@font-face {

  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */

  font-family: 'Jost';

  font-style: normal;

  font-weight: 300;

  src: url('fonts/jost-v14-latin_latin-ext-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */

       url('fonts/jost-v14-latin_latin-ext-300.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */

}



/* jost-300italic - latin_latin-ext */

@font-face {

  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */

  font-family: 'Jost';

  font-style: italic;

  font-weight: 300;

  src: url('fonts/jost-v14-latin_latin-ext-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */

       url('fonts/jost-v14-latin_latin-ext-300italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */

}



/* jost-regular - latin_latin-ext */

@font-face {

  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */

  font-family: 'Jost';

  font-style: normal;

  font-weight: 400;

  src: url('fonts/jost-v14-latin_latin-ext-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */

       url('fonts/jost-v14-latin_latin-ext-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */

}



/* jost-700 - latin_latin-ext */

@font-face {

  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */

  font-family: 'Jost';

  font-style: normal;

  font-weight: 700;

  src: url('fonts/jost-v14-latin_latin-ext-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */

       url('fonts/jost-v14-latin_latin-ext-700.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */

}



/* jost-700italic - latin_latin-ext */

@font-face {

  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */

  font-family: 'Jost';

  font-style: italic;

  font-weight: 700;

  src: url('fonts/jost-v14-latin_latin-ext-700italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */

       url('fonts/jost-v14-latin_latin-ext-700italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */

}





body {

  font-family: 'Jost', Arial, sans-serif;

padding:0px;margin:0px;

    background-color: white;

font-size:25px;line-height:1.5em;

text-align:center;

}



strong{

font-weight:700;

}



h1{

font-weight:700;

color:#9ebb6b;

font-size:2em;line-height:1.5em;

margin:20px 0px 20px;

}



p{

margin:0px 0px 20px;

}



a,a:visited{

color:black;

}



a:focus,

a:hover{

color:#9ebb6b;

}



* {

  -moz-box-sizing: border-box;

  -webkit-box-sizing: border-box;

  -ms-box-sizing: border-box;

  box-sizing: border-box;

}



img {

  border: 0;

  -ms-interpolation-mode: bicubic;

  vertical-align: bottom;

  max-width: 100%;

  height: auto;

  width: auto;

}



.centered {

align-items: center;

justify-content: center;

display: flex;

clear: both;

min-height:100vh;

min-width:100vw;

padding:50px;

}



.centered2{

max-width:900px;margin:0px auto;

}





.text{

padding:1px 40px;

}







@media all and (max-width: 720px) {



body{

font-size:20px;

}



.text{

padding: 1px 20px;

}



}